﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31112.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Data", "Data\Data.csproj", "{0C1179E3-41B1-4F89-99C0-6156D88C1FCB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Business", "Business\Business.csproj", "{628368BD-F3EE-47F7-8E26-A95BF642C20F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Library.Tests", "Library.Tests\Library.Tests.csproj", "{EFB9413E-B57C-420D-99D1-E4D83CF5A14C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1-DAL", "1-DAL", "{E8FF76F9-1EE0-4E0F-A2D9-FA6D093D8413}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "2-BLL", "2-BLL", "{5D57BF8D-6F4B-4F98-820E-AF888BFEA6ED}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "3-WebAPI+Angular", "3-WebAPI+Angular", "{1195D2DA-4253-4DA7-BB0B-99A90C26CF38}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "4-Tests", "4-Tests", "{A7D5C7B5-BB7A-4801-BA71-816AD439FE34}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TaskTrackingApiAngular", "TaskTrackingApiAngular\TaskTrackingApiAngular.csproj", "{FC6C8800-CD3B-41FC-8BF5-E66851C1DBCB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0C1179E3-41B1-4F89-99C0-6156D88C1FCB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C1179E3-41B1-4F89-99C0-6156D88C1FCB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C1179E3-41B1-4F89-99C0-6156D88C1FCB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C1179E3-41B1-4F89-99C0-6156D88C1FCB}.Release|Any CPU.Build.0 = Release|Any CPU
		{628368BD-F3EE-47F7-8E26-A95BF642C20F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{628368BD-F3EE-47F7-8E26-A95BF642C20F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{628368BD-F3EE-47F7-8E26-A95BF642C20F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{628368BD-F3EE-47F7-8E26-A95BF642C20F}.Release|Any CPU.Build.0 = Release|Any CPU
		{EFB9413E-B57C-420D-99D1-E4D83CF5A14C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EFB9413E-B57C-420D-99D1-E4D83CF5A14C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EFB9413E-B57C-420D-99D1-E4D83CF5A14C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EFB9413E-B57C-420D-99D1-E4D83CF5A14C}.Release|Any CPU.Build.0 = Release|Any CPU
		{FC6C8800-CD3B-41FC-8BF5-E66851C1DBCB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC6C8800-CD3B-41FC-8BF5-E66851C1DBCB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC6C8800-CD3B-41FC-8BF5-E66851C1DBCB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC6C8800-CD3B-41FC-8BF5-E66851C1DBCB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{0C1179E3-41B1-4F89-99C0-6156D88C1FCB} = {E8FF76F9-1EE0-4E0F-A2D9-FA6D093D8413}
		{628368BD-F3EE-47F7-8E26-A95BF642C20F} = {5D57BF8D-6F4B-4F98-820E-AF888BFEA6ED}
		{EFB9413E-B57C-420D-99D1-E4D83CF5A14C} = {A7D5C7B5-BB7A-4801-BA71-816AD439FE34}
		{FC6C8800-CD3B-41FC-8BF5-E66851C1DBCB} = {1195D2DA-4253-4DA7-BB0B-99A90C26CF38}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {02E26B23-7DC6-4018-A78D-206FE5C8467F}
	EndGlobalSection
EndGlobal
